Pular para o conteúdo
Ver todas as ameaças

CVE-2023-35910

Alvo: Não informado

Descrição

Improper Neutralization of Special Elements used in an SQL Command (‘SQL Injection’) vulnerability in Nucleus_genius Quasar form free – Contact Form Builder for WordPress allows SQL Injection.This issue affects Quasar form free – Contact Form Builder for WordPress: from n/a through 6.0.

Software
Não informado
Tipo Software
Core
CVE
CVE-2023-35910
Tags
Nâo informado
Data de publicação
03/11/2023
Última atualização
10/11/2023
Pontuação em CVSS 3.0
8.8
Alto
plugins premium WordPress